Bug 823911 - component list/description/assignee dissonance under stress
component list/description/assignee dissonance under stress
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
Unspecified Unspecified
unspecified Severity low (vote)
: ---
: ---
Assigned To: Simon Green
Depends On:
  Show dependency treegraph
Reported: 2012-05-22 08:46 EDT by Kevin Baker
Modified: 2014-12-01 18:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-09-11 22:34:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kevin Baker 2012-05-22 08:46:41 EDT
When creating a bug on Fedora or Red Hat Enterprise Linux [567] where there are 1000's of components it is possible to confuse the update of the dependent fields (Component Description and Assignee, QA Contact, CC) when selecting a component via keyboard input.

To reproduce:

1) open enter bug screen for Fedora or Red Hat Enterprise Linux
2) click on a random component in the Component select box
3) start typing the name of another component like 'python' or skip up and down quickly with the arrow keys
4) watch the dependent fields - you'll see that they don't keep up.
Comment 1 Simon Green 2012-09-11 22:34:55 EDT
I cannot seem to reproduce this now. I think it is because we don't show the dependent fields (assignee for example) if there are more than 200 components. The only field updated via AJAX is the component details, and that seems to work as expected.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.